---
title: Developers
subtitle: 
image: 
comments: false
---


## Source code Chill

Chill's source code can be found in two separate repositories.

The first repository, called `chill-skeleton-basic`, is used for the [installation](). It contains all the dependencies needed for installation. In this repository, you can also customize Chill.

https://gitea.champs-libres.be/Chill-project/chill-skeleton-basic

(Warning, [the repository on gitlab](https://gitlab.com/Chill-Projet/chill-skeleton-basic) is readonly since April 2023)


The second repository, called `chill-bundles` is actually the main repository of Chill. It is a collection of the most commonly used bundles, which can be activated/deactivated as needed.

https://gitlab.com/Chill-Projet/chill-bundles

This is a dependency that `composer` itself will install, which is why this package is included in the PHP package ecosystem: https://packagist.org/packages/chill-project/chill-bundles


### Issues

Tickets related to the Chill code can therefore be found in this chill bundles repository, see https://gitlab.com/Chill-Projet/chill-bundles/-/issues


## Technical documentation

Chill technical documentation can be found at the following address: http://docs.chill.social/en/latest/


## Exchanging with developers

There is a chat room on the messaging system Matrix, where you can talk to Chill developers.

`#chill-social-admin:matrix.org`.


## Contribute, become a service supplier

If you would like to contribute to Chill's code and perhaps become a supplier of the software, please take a look at the [Contribute] page (https://gitlab.com/Chill-Projet/chill-bundles/-/blob/master/CONTRIBUTING.md).
